/* Auto Keuze Hulp Lite V0.2.4 install-kolom */
#installAppColumn .install-text small,
#installStatus{
  display:block;
  margin-top:12px;
  border:3px solid #000;
  border-radius:18px;
  background:linear-gradient(#ffe680,#ff9900);
  color:#07142f;
  padding:12px;
  font-weight:1000;
  font-size:clamp(17px,4.6vw,26px);
  text-align:center;
}
@media all and (display-mode: standalone){
  #installAppColumn{display:none!important}
}
@media all and (display-mode: fullscreen){
  #installAppColumn{display:none!important}
}
@media all and (display-mode: minimal-ui){
  #installAppColumn{display:none!important}
}
